Function
readSequence
Load a whole sequence from an FaiIndex.
readSequence(str, faiIndex, refId)
Include Headers
seqan/seq_io.h
Parameters

str | The sequence is written into this string. Types: String
faiIndex | The FaiIndex to use. Types: FaiIndex
refId | The index of the reference in the file. Types: unsigned

Member of
FaiIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57